﻿@{
    ViewBag.Title = "Kontakt";
}
<h2>@ViewBag.Title.</h2>
<h3>@ViewBag.Message</h3>

<address>
    <strong>Piort Barchan:</strong>   <a href="mailto:barchanpiotr@gmail.com">barchanpiotr@gmail.com</a><br />
    <strong>Mariusz Lewczuk:</strong> <a href="mailto:lewczuk.mariu@gmial.com">lewczuk.mariu@gmial.com</a>
</address>